RRAMS PWD - Mobile Application - Bug #785

ERROR Report BIS
28/06/2024 04:41 PM - Jyoshna Behara

Status: Closed Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

@userid error

History

#1 - 14/07/2024 11:52 PM - Gautam Kumar
- File Report_RRams.jpg added

In mobile app report is showing SP error, but in web, data is showing correctly.

#2 - 25/07/2024 09:48 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed

Files

Screenshot_20240628-122451.jpg
Report_RRams.jpg

19/04/2025
